appname = hashrateNode
httpport = 8080
runmode = dev

chain_rpc_url = http://192.168.1.109:7545
chainID = 5777
# chain_rpc_url = http://15.161.177.5:26658
# chainID = 256256

local_ip = 192.168.1.125

secret = bdcd61d5-6d48-4a0b-ac74-509ec0c3ecde
sendTranAddress = 0x4BCA676dc7140DE25217780892a763262967Ee41
sendTranPrv = 0x23384e00f2faa72b5a632f2c6bd5d23ba3e4c16b3c279dc850fd52c442d50d78

# sendTranAddress = 0x40EC4256fcBCA69CdbAc942594caeC79FBE10494
# sendTranPrv = 0x37871f094f89fc95599e73d72d3008c828bb76d0864759011fa14dbaf6cf3c06

deployedBlock = 1

[pve]
ip = 192.168.1.60
port = 8006
user = root@pam
pass = "230615!@#$%^"
host_name = "node-60"
ticket_api = /api2/json/access/ticket
nodes_api = /api2/json/nodes
access_prefix = "PVEAuthCookie="

# redis config
[cache]
collectionName = redis
conn = 127.0.0.1:6379
dbNum = 1
password = 123456